## flask-peewee 0.6.7

=== example/requirements.txt ===
flask
werkzeug
jinja2
peewee
wtforms
wtf-peewee
