=== debian/changelog ===
flask-peewee (0.6.7-3) unstable; urgency=medium

  [ Chris Lamb ]
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper compatibility level to 13.
  * Bump debian/watch to version 4.
  * Don't ship .doctree files, making the build reproducible. (Closes: #885326)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + python-flask-peewee-doc: Add Multi-Arch: foreign.

 -- Chris Lamb <lamby@debian.org>  Mon, 22 Mar 2021 12:15:29 +0000

flask-peewee (0.6.7-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/rules: Remove trailing whitespaces
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Standard version is 4.4.0 now (no changes).
  * Enable sphinxdoc debhelper.
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Tue, 06 Aug 2019 16:08:17 +0200

flask-peewee (0.6.7-1) unstable; urgency=low

  * Team upload.

  [ Adrian Vondendriesch ]
  * Initial package version.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 29 Nov 2017 15:13:42 +0100
