=== debian/control ===
Source: flask-peewee
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-flask,
               python3-jinja2,
               python3-setuptools,
               python3-sphinx,
               python3-werkzeug,
               python3-wtf-peewee
Standards-Version: 4.5.1
Homepage: https://github.com/coleifer/flask-peewee/
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-peewee.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-peewee
Testsuite: autopkgtest-pkg-python

Package: python3-flask-peewee
Architecture: all
Depends: libjs-jquery,
         python3-peewee,
         python3-wtf-peewee,
         ${misc:Depends},
         ${python3:Depends}
Description: Peewee integration for flask (Python 3)
 Provides a layer of integration between the flask web framework and
 the peewee ORM.
 .
 This is the Python 3 package.

Package: python-flask-peewee-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}, libjs-jquery, libjs-underscore
Multi-Arch: foreign
Description: Documentation for python-flask-peewee
 flask-peewee provides a layer of integration between the flask web
 framework and the peewee ORM.
 .
 This package contains HTML documentation for provided module.
