=== debian/watch ===
# please also check https://pypi.debian.net/flask-peewee/watch
# However, the pypi releases doesn't contain the runtest.py script.
version=4
# opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg,uversionmangle=s/(rc|a|b|c)/~$1/ \
#   https://pypi.debian.net/flask-peewee/flask-peewee-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
  https://pypi.debian.net/flask-peewee/flask-peewee-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
