=== debian/changelog ===
flask-peewee (3.0.5-3) unstable; urgency=medium

  * Team upload.
  * [43461e4] Add patch from patch-queue branch
    Added patch:
    Fixes-for-newer-werkzeug-flask.patch
  * [148578f] d/control: Add nodoc profile to python3-sphinx
  * [e312763] d/rules: Extend dh_clean with more content to remove
    (Closes: #1044243)
  * [cc9541e] d/s/lintian-overrides: Drop not needed entry

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 22 Dec 2023 18:42:48 +0100

flask-peewee (3.0.5-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set versioned dep on python3-wtf-peewee

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 12 Jan 2023 17:19:45 +0100

flask-peewee (3.0.5-1) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Add more defaults
  * d/watch: Move to git mode on GitHub
  * New upstream version 3.0.5
  * d/control: Running wrap-and-sort -ast
    No modifications, just reorder the content.
  * d/control: Sort binary packages alphabetical
  * d/control: Update build deps, add BuildProfileSpecs
  * d/rules: Run the upstream tests also while build
  * python-flask-peewee-doc: Use dh_shpinxdoc for build
  * d/control: Bump Standars-Versions to 4.6.2
    No further modifications needed.
  * d/control: Add Rules-Requires-Root: no
  * python3-flask-peewee: Link JS files to libjs-bootstrap
  * Lintian: Adjust overrides for the source
  * autopkgtests: Add upstream test
  * d/copyright: Update year data
  * d/u/metadata: Add entry for Documentation

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 08 Jan 2023 20:24:02 +0100

flask-peewee (0.6.7-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 17:41:07 +0100
