=== debian/control ===
Source: flask-peewee
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 pybuild-plugin-pyproject,
 python3-all,
 python3-flask <!nocheck>,
 python3-jinja2 <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-werkzeug <!nocheck>,
 python3-wtf-peewee <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/coleifer/flask-peewee/
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-peewee.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-peewee
Testsuite: autopkgtest-pkg-python

Package: python-flask-peewee-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 libjs-underscore,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Documentation for python-flask-peewee
 flask-peewee provides a layer of integration between the flask web
 framework and the peewee ORM.
 .
 This package contains HTML documentation for provided module.

Package: python3-flask-peewee
Architecture: all
Depends:
 libjs-jquery,
 libjs-bootstrap,
 python3-peewee,
 python3-wtf-peewee (>= 3.0.4+dfsg-1~),
 ${misc:Depends},
 ${python3:Depends},
Description: Peewee integration for flask (Python 3)
 Provides a layer of integration between the flask web framework and
 the peewee ORM.
 .
 This is the Python 3 package.
