=== debian/tests/control ===
Tests: upstream-tests
Depends:
 python3-all,
 python3-flask,
 python3-jinja2,
 python3-werkzeug,
 @,
Restrictions:
 allow-stderr
