## flask-peewee 3.0.6

=== debian/changelog ===
flask-peewee (3.0.6-2) unstable; urgency=medium

  * Team upload.
  * [6d213a2] Add patch from patch-queue branch
    Added patch:
    flask_peewee-Use-raw-strings-for-all-regexes.patch
    (Closes: #1085577)
  * [055167b] d/rules: Drop -D option in SPHINXOPTS
  * [1d34e78] d/rules: Remove .mypy_cache folder while dh_clean call
  * [5278199] d/watch: Remove superfluous filenamemangle option
  * [9afdf6b] d/copyright: Small update of contribution years

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 15 Nov 2024 12:53:44 +0100

flask-peewee (3.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.6
  * Dropped current patch queue
  * d/control: Bump Standards-Version to 4.7.0
    No further changes needed.

 -- Kalyani Kenekar <kalyaniknkr@gmail.com>  Mon, 06 May 2024 12:21:08 +0530
