=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-werkzeug <!nocheck>,
  python3-wtf-peewee <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/coleifer/flask-peewee/
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-peewee.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-peewee
