=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

SPHINXOPTS := -E -N

export PYBUILD_NAME=flask-peewee
%:
	dh $@ --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf .mypy_cache

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -b man $(SPHINXOPTS) docs/ -d debian/doctrees docs/build/man # Manpage generator

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html $(SPHINXOPTS) docs/ $(CURDIR)/debian/python-flask-peewee-doc/usr/share/doc/python-flask-peewee-doc/html
	dh_sphinxdoc
endif

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} runtests.py"

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/doctrees
	rm -rf docs/build
	rm -f test.db

override_dh_auto_install:
	dh_auto_install
	# We don't install examples in dist-packages
	rm -r $(CURDIR)/debian/python3-flask-peewee/usr/lib/*/dist-packages/example

override_dh_link:
	dh_link
	# Use Debian-packaged jquery and and underscore
	dh_link -ppython3-flask-peewee usr/share/javascript/jquery/jquery.min.js usr/lib/python3/dist-packages/flask_peewee/static/js/jquery.min.js
	dh_link -ppython3-flask-peewee /usr/share/javascript/bootstrap/js/bootstrap.js usr/lib/python3/dist-packages/flask_peewee/static/js/bootstrap.js
	dh_link -ppython3-flask-peewee /usr/share/javascript/bootstrap/js/bootstrap.min.js usr/lib/python3/dist-packages/flask_peewee/static/js/bootstrap.min.js
