## flask-peewee 3.1.0

=== debian/changelog ===
flask-peewee (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * [7a46b6b] d/watch: Convert to version 5
  * [9a079f1] New upstream version 3.1.0
  * [68e06f2] Dropped current patch queue
    Dropped patch (included upstream):
    flask_peewee-Use-raw-strings-for-all-regexes.patch
  * [21e51a1] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [f3496a4] d/control: Bump Standars-Versions to 4.7.3
    No further modifications needed.
  * [d09542d] d/copyright: Update year data
  * [076664f] d/control: Switch dependency over to libjs-bootsrap5
  * [7966f65] d/rules: Adjust the linking to Bootstrap5 files
  * [837e61e] d/copyright: Correct old-fsf-address-in-copyright-file
  * [cbc996f] d/control: Drop field Priority: optional

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 11 Jan 2026 11:46:38 +0200
