=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -16,8 +15,7 @@
  python3-sphinx <!nodoc>,
  python3-werkzeug <!nocheck>,
  python3-wtf-peewee <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/coleifer/flask-peewee/
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-peewee.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-peewee
@@ -42,7 +40,7 @@
 Architecture: all
 Depends:
  libjs-jquery,
- libjs-bootstrap,
+ libjs-bootstrap5,
  python3-peewee,
  python3-wtf-peewee (>= 3.0.4+dfsg-1~),
  ${misc:Depends},
