=== debian/rules ===
--- 
+++ 
@@ -32,14 +32,9 @@
 	rm -rf docs/build
 	rm -f test.db
 
-override_dh_auto_install:
-	dh_auto_install
-	# We don't install examples in dist-packages
-	rm -r $(CURDIR)/debian/python3-flask-peewee/usr/lib/*/dist-packages/example
-
 override_dh_link:
 	dh_link
 	# Use Debian-packaged jquery and and underscore
-	dh_link -ppython3-flask-peewee usr/share/javascript/jquery/jquery.min.js usr/lib/python3/dist-packages/flask_peewee/static/js/jquery.min.js
-	dh_link -ppython3-flask-peewee /usr/share/javascript/bootstrap/js/bootstrap.js usr/lib/python3/dist-packages/flask_peewee/static/js/bootstrap.js
-	dh_link -ppython3-flask-peewee /usr/share/javascript/bootstrap/js/bootstrap.min.js usr/lib/python3/dist-packages/flask_peewee/static/js/bootstrap.min.js
+	dh_link -ppython3-flask-peewee /usr/share/javascript/jquery/jquery.min.js usr/lib/python3/dist-packages/flask_peewee/static/js/jquery.min.js
+	dh_link -ppython3-flask-peewee /usr/share/javascript/bootstrap5/js/bootstrap.js usr/lib/python3/dist-packages/flask_peewee/static/js/bootstrap.js
+	dh_link -ppython3-flask-peewee /usr/share/javascript/bootstrap5/js/bootstrap.min.js usr/lib/python3/dist-packages/flask_peewee/static/js/bootstrap.min.js
