=== debian/watch ===
Version: 5

Source: https://github.com/coleifer/flask-peewee.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Compression: gz
Mode: git
Pgpmode: none
Dversion-Mangle: s/\+(dfsg|ds)(\.?\d+)?$//
Uversion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|a|b|c|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
